 </main>
 <!-- main-area-end -->

 <!-- footer-area -->
 <footer>
     <div class="footer-area footer-bg" data-background="<?php echo THEME_URL; ?>/assets/img/bg/footer_bg.jpg">
         <div class="container">
             <div class="footer-top">
                 <div class="row">
                     <div class="col-lg-3 col-md-7">
                         <div class="footer-widget">
                             <h4 class="fw-title">Information</h4>
                             <div class="footer-info">
                                 <ul class="list-wrap">
                                     <li>
                                         <div class="icon">
                                             <i class="flaticon-pin"></i>
                                         </div>
                                         <div class="content">
                                             <p><?php echo get_theme_mod('address'); ?></p>
                                         </div>
                                     </li>
                                     <li>
                                         <div class="icon">
                                             <i class="flaticon-phone-call"></i>
                                         </div>
                                         <div class="content">
                                             <a href="tel: <?php echo get_theme_mod('phone'); ?>">
                                                 <?php echo get_theme_mod('phone'); ?></a>
                                         </div>
                                     </li>
                                     <li>
                                         <div class="icon">
                                             <i class="flaticon-clock"></i>
                                         </div>
                                         <div class="content">
                                             <p>
                                                 <?php echo get_theme_mod('opening_hour'); ?>
                                             </p>
                                         </div>
                                     </li>
                                 </ul>
                             </div>
                         </div>
                     </div>
                     <div class="col-lg-2 col-md-5 col-sm-6">
                         <div class="footer-widget">
                             <h4 class="fw-title">Menu</h4>
                             <div class="footer-link">
                                 <?php gd_menu('menu-2', 'menu-2', 'list-wrap', '');?>
                             </div>
                         </div>
                     </div>
                     <div class="col-lg-3 col-md-5 col-sm-6">
                         <div class="footer-widget">
                             <h4 class="fw-title">Quick Links</h4>
                             <div class="footer-link">
                                 <?php gd_menu('menu-2', 'menu-2', 'list-wrap', '');?>
                             </div>
                         </div>
                     </div>
                     <div class="col-lg-4 col-md-7">
                         <div class="footer-widget">
                             <h4 class="fw-title">Our Newsletter</h4>
                             <div class="footer-newsletter">
                                 <p>Sign up to Cochagu weekly newsletter to get the latest updates.</p>
                                 <form action="#">
                                     <input type="email" placeholder="enter your e-mail" />
                                     <button type="submit">Subscribe</button>
                                 </form>
                                 <span>We don’t send you any spam</span>
                             </div>
                         </div>
                     </div>
                 </div>
             </div>
             <div class="footer-bottom">
                 <div class="row align-items-center">
                     <div class="col-md-6">
                         <div class="left-sider">
                             <div class="f-logo">
                                 <a href="<?php echo home_url(); ?>"><img
                                         src="<?php echo get_theme_mod('footer_logo'); ?>"
                                         alt="<?php bloginfo('name');?>" /></a>
                             </div>
                             <div class="copyright-text">
                                 <p>&copy; <?php echo date('Y'); ?> <?php bloginfo('name');?> | All Right Reserved
                                 </p>
                             </div>
                         </div>
                     </div>
                     <div class="col-md-6">
                         <div class="footer-social">
                             <ul class="list-wrap">
                                 <li>
                                     <a href="<?php echo get_theme_mod('facebook'); ?>" target="_blank"><i
                                             class="fab fa-facebook-f"></i></a>
                                 </li>
                                 <li>
                                     <a href="<?php echo get_theme_mod('twitter'); ?>" target="_blank"><i
                                             class="fab fa-twitter"></i></a>
                                 </li>
                                 <li>
                                     <a href="<?php echo get_theme_mod('instagram'); ?>" target="_blank"><i
                                             class="fab fa-instagram"></i></a>
                                 </li>
                                 <li>
                                     <a href="<?php echo get_theme_mod('youtube'); ?>" target="_blank"><i
                                             class="fab fa-youtube"></i></a>
                                 </li>
                             </ul>
                         </div>
                     </div>
                 </div>
             </div>
         </div>
     </div>
 </footer>
 <!-- footer-area-end -->

 <?php wp_footer();?>
 </body>

 </html>