<?php get_header();
$bi = get_field('banner_image') ?: BI;

?>
<!-- breadcrumb-area -->
<section class="breadcrumb-area breadcrumb-bg" data-background="<?php echo $bi; ?>">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class="breadcrumb-content">
                    <h2 class="title">Book An Appointment</h2>
                    <nav aria-label="breadcrumb">
                        <ol class="breadcrumb">
                            <li class="breadcrumb-item"><a href="<?php echo home_url(); ?>">Home</a></li>
                            <li class="breadcrumb-item active" aria-current="page">appointment</li>
                        </ol>
                    </nav>
                </div>
            </div>
        </div>
    </div>
    <div class="breadcrumb-shape-wrap">
        <img src="<?php echo THEME_URL; ?>/assets/img/images/breadcrumb_shape01.png" alt="" />
        <img src="<?php echo THEME_URL; ?>/assets/img/images/breadcrumb_shape02.png" alt="" />
    </div>
</section>
<!-- breadcrumb-area-end -->

<!-- Contact-form -->
<section class="inner-contact-area pt-120 pb-120 contact">
    <div class="container">
        <div class="row align-items-start">
            <div class="col-lg-6">
                <h2 class="title">Get In Touch</h2>
                <form class="contact__form">
                    <div class="row">
                        <div class="col-6">
                            <label for="name">Full Name</label>
                            <input type="text" name="name" placeholder="Your Name" required />
                        </div>
                        <div class="col-6">
                            <label for="email">Email Address</label>
                            <input type="email" name="email" placeholder="Your Email Address" required />
                        </div>
                        <div class="col-12">
                            <label for="tel">Email Address</label>
                            <input type="tel" name="tel" placeholder="Your Contact Number" required />
                        </div>
                        <div class="col-12">
                            <label for="service">Select Category</label>
                            <select name="service">
                                <option value="01" selected>Student Working</option>
                                <option value="02">Visa Consultant</option>
                                <option value="03">Tax Accounting</option>
                                <option value="04">Graphics Design</option>
                            </select>
                        </div>
                        <div class="col-12">
                            <label for="message">Message</label>
                            <textarea name="message" id="" cols="30" rows="7"></textarea>
                        </div>
                        <div class="col-12">
                            <button type="submit" class="btn btn-two">Submit</button>
                        </div>
                    </div>
                </form>
            </div>
            <div class="col-lg-6">
                <div class="inner-contact-info">
                    <h2 class="title">Contact Us At</h2>
                    <div class="contact-info-item">
                        <h5 class="title-two"> Office</h5>
                        <ul class="list-wrap">
                            <li>
                                <?php echo get_theme_mod('address'); ?>
                            </li>
                            <li><?php echo get_theme_mod('phone'); ?></li>
                            <li><?php echo get_theme_mod('email'); ?></li>
                        </ul>
                    </div>
                    <!-- <div class="contact-info-item">
                        <h5 class="title-two">Australia Office</h5>
                        <ul class="list-wrap">
                            <li>
                                100 Wilshire Blvd, Suite 700 Santa <br />
                                Monica, CA 90401, USA
                            </li>
                            <li>+1 (310) 620-8565</li>
                            <li>info@gmail.com</li>
                        </ul>
                    </div> -->
                </div>
            </div>
        </div>
    </div>
</section>
<!-- contact-form-end -->
<?php get_footer();?>