<?php get_header();
while (have_posts()): the_post();
$bi = get_field('banner_image') ?: BI;
?>
<!-- breadcrumb-area -->
<section class="breadcrumb-area breadcrumb-bg" data-background="<?php echo $bi;?>">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class="breadcrumb-content">
                    <h2 class="title"><?php the_title(); ?></h2>
                    <nav aria-label="breadcrumb">
                        <ol class="breadcrumb">
                            <li class="breadcrumb-item"><a href="<?php echo home_url(); ?>">Home</a></li>
                            <li class="breadcrumb-item active" aria-current="page"><?php the_title(); ?></li>
                        </ol>
                    </nav>
                </div>
            </div>
        </div>
    </div>
    <div class="breadcrumb-shape-wrap">
        <img src="<?php echo THEME_URL;?>/assets/img/images/breadcrumb_shape01.png" alt="" />
        <img src="<?php echo THEME_URL;?>/assets/img/images/breadcrumb_shape02.png" alt="" />
    </div>
</section>
<!-- breadcrumb-area-end -->

<!-- Privacy-area -->
<section class="privacy pt-80 pb-80">
    <div class="container">
        <div class="privacy__box">
            <?php the_content(); ?>
        </div>
    </div>
</section>
<!-- Privacy-area-end -->
<?php endwhile;
get_footer('inner');?>