<!DOCTYPE html>
<html class="no-js" lang="en">

<head>
    <meta charset="utf-8" />
    <meta http-equiv="x-ua-compatible" content="ie=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />


    <?php wp_head();?>
</head>

<body>
    <!-- preloader -->
    <!-- <div id="preloader">
        <div id="loading-center">
            <div class="loader">
                <div class="loader-outter"></div>
                <div class="loader-inner"></div>
            </div>
        </div>
    </div> -->
    <!-- preloader-end -->

    <!-- Scroll-top -->
    <button class="scroll-top scroll-to-target" data-target="html">
        <i class="fas fa-angle-up"></i>
    </button>
    <!-- Scroll-top-end-->

    <!-- header-area -->
    <header id="sticky-header" class="transparent-header header-style-two">
        <div class="container custom-container">
            <div class="heder-top-wrap">
                <div class="row align-items-center">
                    <div class="col-lg-7">
                        <div class="header-top-left">
                            <ul class="list-wrap">
                                <li><i class="flaticon-location"></i><?php echo get_theme_mod('address'); ?></li>
                                <li><i class="flaticon-mail"></i><a
                                        href="mailto:<?php echo get_theme_mod('email'); ?>"><?php echo get_theme_mod('email'); ?></a>
                                </li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-lg-5">
                        <div class="header-top-right">
                            <div class="header-social">
                                <ul class="list-wrap">
                                    <li>
                                        <a href="#"><i class="fab fa-facebook-f"></i></a>
                                    </li>
                                    <li>
                                        <a href="#"><i class="fab fa-twitter"></i></a>
                                    </li>
                                    <li>
                                        <a href="#"><i class="fab fa-instagram"></i></a>
                                    </li>
                                    <li>
                                        <a href="#"><i class="fab fa-pinterest-p"></i></a>
                                    </li>
                                </ul>
                            </div>
                            <div class="header-top-btn">
                                <a href="<?php echo get_page_link(14); ?>"><i class="flaticon-briefcase"></i>Free Consulting</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="menu-area">
                <div class="row">
                    <div class="col-12">
                        <div class="mobile-nav-toggler"><i class="fas fa-bars"></i></div>
                        <div class="menu-wrap">
                            <nav class="menu-nav">
                                <div class="logo">
                                    <a href="<?php echo home_url(); ?>">

                                        <img src="<?php echo LU; ?>" alt="<?php bloginfo('name');?>" /></a>
                                </div>
                                <div class="navbar-wrap main-menu d-none d-lg-flex">
                                    <?php gd_menu('menu-1', 'menu-1', 'navigation', '');?>
                                </div>
                                <div class="header-action">
                                    <ul class="list-wrap">
                                        <li class="header-contact-two">
                                            <div class="icon">
                                                <i class="flaticon-phone-call"></i>
                                            </div>
                                            <div class="content">
                                                <span>Hot Line Number</span>
                                                <a
                                                    href="tel: <?php echo get_theme_mod('phone'); ?>"><?php echo get_theme_mod('phone'); ?></a>
                                            </div>
                                        </li>
                                        <li class="header-search">
                                            <a href="#"><i class="flaticon-search"></i></a>
                                        </li>
                                        <li class="offcanvas-menu">
                                            <a href="#" class="menu-tigger">
                                                <span></span>
                                                <span></span>
                                                <span></span>
                                            </a>
                                        </li>
                                    </ul>
                                </div>
                            </nav>
                        </div>

                        <!-- Mobile Menu  -->
                        <div class="mobile-menu">
                            <nav class="menu-box">
                                <div class="close-btn"><i class="fas fa-times"></i></div>
                                <div class="nav-logo">
                                    <a href="<?php echo home_url(); ?>">

                                        <img src="<?php echo LU; ?>" alt="<?php bloginfo('name');?>" /></a>
                                </div>
                                <div class="mobile-search">
                                    <form action="#">
                                        <input type="text" placeholder="Search here..." />
                                        <button><i class="flaticon-search"></i></button>
                                    </form>
                                </div>
                                <div class="menu-outer">
                                    <!--Here Menu Will Come Automatically Via Javascript / Same Menu as in Header-->
                                </div>
                                <div class="social-links">
                                    <ul class="clearfix list-wrap">
                                        <li>
                                            <a href="<?php echo get_theme_mod('facebook'); ?>" target="_blank"><i
                                                    class="fab fa-facebook-f"></i></a>
                                        </li>
                                        <li>
                                            <a href="<?php echo get_theme_mod('twitter'); ?>" target="_blank"><i
                                                    class="fab fa-twitter"></i></a>
                                        </li>
                                        <li>
                                            <a href="<?php echo get_theme_mod('instagram'); ?>" target="_blank"><i
                                                    class="fab fa-instagram"></i></a>
                                        </li>
                                        <li>
                                            <a href="<?php echo get_theme_mod('linkedin'); ?>" target="_blank"><i
                                                    class="fab fa-linkedin-in"></i></a>
                                        </li>
                                        <li>
                                            <a href="<?php echo get_theme_mod('youtube'); ?>" target="_blank"><i
                                                    class="fab fa-youtube"></i></a>
                                        </li>
                                    </ul>
                                </div>
                            </nav>
                        </div>
                        <div class="menu-backdrop"></div>
                        <!-- End Mobile Menu -->
                    </div>
                </div>
            </div>
        </div>

        <!-- header-search -->
        <div class="search-popup-wrap" tabindex="-1" role="dialog" aria-hidden="true">
            <div class="search-close">
                <span><i class="fas fa-times"></i></span>
            </div>
            <div class="search-wrap text-center">
                <div class="container">
                    <div class="row">
                        <div class="col-12">
                            <h2 class="title">... Search Here ...</h2>
                            <div class="search-form">
                                <form action="<?php echo esc_url(home_url()); ?>">
                                    <input type="text" id="s" name="s" placeholder="Type keywords here" />
                                    <button class="search-btn"><i class="fas fa-search"></i></button>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- header-search-end -->

        <!-- offCanvas-menu -->
        <div class="extra-info">
            <div class="close-icon menu-close">
                <button><i class="far fa-window-close"></i></button>
            </div>
            <div class="logo-side mb-30">
                <a href="<?php echo home_url(); ?>">

                    <img src="<?php echo LU; ?>" alt="<?php bloginfo('name');?>" /></a>
            </div>
            <div class="side-info mb-30">
                <div class="contact-list mb-30">
                    <h4>Office Address</h4>
                    <p><?php echo get_theme_mod('address'); ?>
                    </p>
                </div>
                <div class="contact-list mb-30">
                    <h4>Phone Number</h4>
                    <p><?php echo get_theme_mod('phone'); ?></p>
                    <!-- <p>+(090) 8765 86543 85</p> -->
                </div>
                <div class="contact-list mb-30">
                    <h4>Email Address</h4>
                    <p><?php echo get_theme_mod('email'); ?></p>
                    <!-- <p>example.mail@hum.com</p> -->
                </div>
            </div>
            <!-- <ul class="side-instagram list-wrap">
                <li>
                    <a href="#"><img src="assets/img/images/sb_insta01.jpg" alt="" /></a>
                </li>
                <li>
                    <a href="#"><img src="assets/img/images/sb_insta02.jpg" alt="" /></a>
                </li>
                <li>
                    <a href="#"><img src="assets/img/images/sb_insta03.jpg" alt="" /></a>
                </li>
                <li>
                    <a href="#"><img src="assets/img/images/sb_insta04.jpg" alt="" /></a>
                </li>
                <li>
                    <a href="#"><img src="assets/img/images/sb_insta05.jpg" alt="" /></a>
                </li>
                <li>
                    <a href="#"><img src="assets/img/images/sb_insta06.jpg" alt="" /></a>
                </li>
            </ul> -->
            <div class="social-icon-right mt-30">
                <a href="<?php echo get_theme_mod('facebook'); ?>" target="_blank"><i class="fab fa-facebook-f"></i></a>
                <a href="<?php echo get_theme_mod('twitter'); ?>" target="_blank"><i class="fab fa-twitter"></i></a>
                <a href="<?php get_theme_mod('google_plus');?>" target="_blank"><i class="fab fa-google-plus-g"></i></a>
                <a href="<?php echo get_theme_mod('instagram'); ?>" target="_blank"><i class="fab fa-instagram"></i></a>
            </div>
        </div>
        <div class="offcanvas-overly"></div>
        <!-- offCanvas-menu-end -->
    </header>
    <!-- header-area-end -->

    <!-- main-area -->
    <main class="fix">
        <!-- banner-area -->