<section class="banner-area-two banner-bg-two" data-background="assets/img/banner/h2_banner_bg.jpg">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-lg-6">
                <div class="banner-content-two">
                    <span class="sub-title" data-aos="fade-up"
                        data-aos-delay="0"><?php echo get_field('banner_top_title'); ?></span>
                    <h2 class="title" data-aos="fade-up" data-aos-delay="300"><?php the_field('banner_title');?></h2>
                    <p data-aos="fade-up" data-aos-delay="500">
                        <?php echo get_field('banner_detils'); ?>
                    </p>
                    <div class="banner-btn">
                        <a href="<?php echo get_field('banner_url'); ?>" class="btn" data-aos="fade-right"
                            data-aos-delay="700">Our Services</a>
                        <a href="https://www.youtube.com/watch?v=<?php echo get_field('video_id'); ?>"
                            class="play-btn popup-video" data-aos="fade-left" data-aos-delay="700"><i
                                class="fas fa-play"></i> <span>Watch The
                                Video</span></a>
                    </div>
                </div>
            </div>
            <div class="col-lg-6">
                <div class="banner-img text-center">
                    <img src="<?php the_post_thumbnail_url('full');?>" alt="" data-aos="fade-left"
                        data-aos-delay="400" />
                </div>
            </div>
        </div>
    </div>
    <div class="banner-shape-wrap">
        <img src="<?php echo THEME_URL; ?>/assets/img/banner/h2_banner_shape01.png" alt="" />
        <img src="<?php echo THEME_URL; ?>/assets/img/banner/h2_banner_shape02.png" alt="" />
        <img src="<?php echo THEME_URL; ?>/assets/img/banner/h2_banner_shape03.png" alt="" data-aos="zoom-in-up"
            data-aos-delay="800" />
    </div>
</section>
<!-- banner-area-end -->
<?php if (have_rows('features')): ?>
<!-- features-area -->
<section class="features-area-two pt-80">
    <div class="container">
        <div class="features-item-wrap">
            <div class="row justify-content-center">
                <?php while (have_rows('features')): the_row();?>
	                <div class="col-lg-4 col-md-6 col-sm-6">
	                    <div class="features-item-two">
	                        <div class="features-icon-two">
	                            <?php the_sub_field('feature_icon');?>
	                        </div>
	                        <div class="features-content-two">
	                            <h4 class="title"><?php the_sub_field('feature_title');?></h4>
	                            <p><?php the_sub_field('feature_detail');?></p>
	                        </div>
	                    </div>
	                </div>
	                <?php endwhile;?>
            </div>
        </div>
    </div>
</section>
<!-- features-area-end -->
<?php endif;?>