<?php get_header();
$bi = get_theme_mod('service_image') ?: BI;
?>
<!-- breadcrumb-area -->
<section class="breadcrumb-area breadcrumb-bg" data-background="<?php echo $bi; ?>">
    <!-- breadcrumb-area -->
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class="breadcrumb-content">
                    <h2 class="title">Latest Blog</h2>
                    <nav aria-label="breadcrumb">
                        <ol class="breadcrumb">
                            <li class="breadcrumb-item"><a href="<?php echo home_url(); ?>">Home</a></li>
                            <li class="breadcrumb-item active" aria-current="page">Blog</li>
                        </ol>
                    </nav>
                </div>
            </div>
        </div>
    </div>
    <div class="breadcrumb-shape-wrap">
        <img src="<?php echo THEME_URL; ?>/assets/img/images/breadcrumb_shape01.png" alt="" />
        <img src="<?php echo THEME_URL; ?>/assets/img/images/breadcrumb_shape02.png" alt="" />
    </div>
</section>
<!-- breadcrumb-area-end -->

<!-- blog-area -->
<section class="blog-area pt-120 pb-120">
    <div class="container">
        <div class="inner-blog-wrap">
            <div class="row justify-content-center">
                <div class="blog-post-wrap">
                    <div class="row">
                        <?php while (have_posts()): the_post();?>
                        <div class="col-md-4">
                            <div class="blog-post-item-two">
                                <div class="blog-post-thumb-two">
                                    <a href="<?php the_permalink();?>"><img
                                            src="<?php the_post_thumbnail_url('full');?>"
                                            alt="<?php the_title();?>" /></a>
                                    <!-- <a href="blog.html" class="tag tag-two">Development</a> -->
                                </div>
                                <div class="blog-post-content-two">
                                    <h2 class="title"><a href="<?php the_permalink();?>"><?php the_title();?></a>
                                    </h2>
                                    <p><?php echo wp_trim_words(get_the_content(), 10, ''); ?></p>
                                    <div class="blog-meta">
                                        <ul class="list-wrap">
                                            <li>
                                                <?php the_author();?>
                                            </li>
                                            <li><i class="far fa-calendar"></i><?php the_time('F j, Y');?></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <?php endwhile;?>
                    </div>
                    <?php gd_pagination();?>
                    <!-- <div class="pagination-wrap mt-30">
                        <nav aria-label="Page navigation example">
                            <ul class="pagination list-wrap">
                                <li class="page-item">
                                    <a class="page-link" href="#"><i class="fas fa-angle-double-left"></i></a>
                                </li>
                                <li class="page-item active"><a class="page-link" href="#">1</a></li>
                                <li class="page-item"><a class="page-link" href="#">2</a></li>
                                <li class="page-item"><a class="page-link" href="#">3</a></li>
                                <li class="page-item"><a class="page-link" href="#">4</a></li>
                                <li class="page-item next-page">
                                    <a class="page-link" href="#"><i class="fas fa-angle-double-right"></i></a>
                                </li>
                            </ul>
                        </nav>
                    </div> -->
                </div>
            </div>
        </div>
    </div>
</section>
<!-- blog-area-end -->
<?php get_footer('inner');?>