<?php get_header();
while (have_posts()): the_post();
    $bi = get_field('banner_image') ?: BI;

    ?>
<!-- breadcrumb-area -->
<section class="breadcrumb-area breadcrumb-bg" data-background="<?php echo $bi; ?>">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class="breadcrumb-content">
                    <h2 class="title">About us</h2>
                    <nav aria-label="breadcrumb">
                        <ol class="breadcrumb">
                            <li class="breadcrumb-item"><a href="<?php echo home_url(); ?>">Home</a></li>
                            <li class="breadcrumb-item active" aria-current="page">About</li>
                        </ol>
                    </nav>
                </div>
            </div>
        </div>
    </div>
    <div class="breadcrumb-shape-wrap">
        <img src="<?php echo THEME_URL; ?>/assets/img/images/breadcrumb_shape01.png" alt="" />
        <img src="<?php echo THEME_URL; ?>/assets/img/images/breadcrumb_shape02.png" alt="" />
    </div>
</section>
<!-- breadcrumb-area-end -->

<!-- about-area -->
<section class="about-area-eight pt-120 pb-120">
    <div class="container">
        <div class="row align-items-center justify-content-center">
            <div class="col-lg-6 col-md-9">
                <div class="about-img-eight">
                    <img src="<?php the_post_thumbnail_url('full');?>" alt="" />
                </div>
            </div>
            <div class="col-lg-6">
                <div class="about-content-eight">
                    <div class="section-title-two mb-30">
                        <span class="sub-title"><?php echo get_field('about_inner_top_title'); ?></span>
                        <h2 class="title"><?php echo get_field('about_inner_title'); ?></h2>
                    </div>
                    <?php the_content();?>
                    <!-- <div class="about-content-inner">
																	                        <ul class="list-wrap">
																	                            <li>
																	                                <div class="icon">
																	                                    <i class="flaticon-business-presentation"></i>
																	                                </div>
																	                                <div class="content">
																	                                    <h4 class="title">Growing Business</h4>
																	                                    <p>Finance helps you to convert into a strategic asset get.</p>
																	                                </div>
																	                            </li>
																	                            <li>
																	                                <div class="icon">
																	                                    <i class="flaticon-investment"></i>
																	                                </div>
																	                                <div class="content">
																	                                    <h4 class="title">Finance Investment</h4>
																	                                    <p>Finance helps you to convert into a strategic asset get.</p>
																	                                </div>
																	                            </li>
																	                        </ul>
																	                        <div class="right-slide-img">
																	                            <img src="assets/img/images/inner_about_img04.jpg" alt="" />
																	                        </div> -->
                </div>
                <div class="about-content-bottom">
                    <div class="services-btn">
                        <a href="<?php echo get_post_type_archive_link('service'); ?>" class="btn">Our Services</a>
                    </div>
                    <!-- <div class="about-author-info">
																	                            <div class="thumb">
																	                                <img src="assets/img/images/about_author.png" alt="" />
																	                            </div>
																	                            <div class="content">
																	                                <h2 class="title">Mark Stranger</h2>
																	                                <span>CEO, Gerow Finance</span>
																	                            </div>
																	                        </div> -->
                </div>
            </div>
        </div>
    </div>
    </div>
</section>
<!-- about-area-end -->


<!-- team-area -->
<section class="team-area team-bg" data-background="<?php echo THEME_URL; ?>/assets/img/bg/team_bg.jpg">
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-xl-6 col-lg-8">
                <div class="section-title text-center mb-50">
                    <span class="sub-title">Our Collective Excellence</span>
                    <h2 class="title">Meet Our Dedicated Team</h2>
                    <p>Get to know the faces behind our collective success and discover the strength of our synergy as we strive to make a positive impact in every venture we undertake.</p>
                </div>
            </div>
        </div>
        <div class="row justify-content-center">
            <?php
    $args = array('post_type' => 'team', 'showposts' => 8);
    $loop = new WP_Query($args);
    while ($loop->have_posts()): $loop->the_post();?>
            <div class="col-xl-3 col-lg-4 col-md-6 col-sm-9">
                <div class="team-item">
                    <div class="team-thumb">
                        <img src="<?php the_post_thumbnail_url('full');?>" alt="<?php the_title();?>" />
                        <div class="team-social">
                            <ul class="list-wrap">
                                <li>
                                    <a href="<?php echo get_field('facebook'); ?>" target="_blank"><i
                                            class="fab fa-facebook-f"></i></a>
                                </li>
                                <li>
                                    <a href="<?php echo get_field('twitter'); ?>" target="_blank"><i
                                            class="fab fa-twitter"></i></a>
                                </li>
                                <li>
                                    <a href="<?php echo get_field('linkedin'); ?>" target="_blank"><i
                                            class="fab fa-linkedin"></i></a>
                                </li>
                            </ul>
                        </div>
                    </div>
                    <div class="team-content">
                        <h2 class="title"><a href="#"><?php the_title();?></a></h2>
                        <span><?php echo get_field('position'); ?></span>
                    </div>
                </div>
            </div>
            <?php endwhile;
    wp_reset_postdata();?>
        </div>
    </div>
</section>
<!-- team-area-end -->

<!-- testimonial-area -->
<section class="testimonial-area-three testimonial-area-six pt-120">
    <div class="container">
        <div class="row g-0 align-items-end">
            <div class="col-37">
                <div class="testimonial-img-three">
                    <img src="<?php echo THEME_URL; ?>/assets/img/images/h3_testimonial_img.jpg" alt="" />
                </div>
            </div>
            <div class="col-63">
                <div class="testimonial-item-wrap-three"
                    data-background="<?php echo THEME_URL; ?>/assets/img/bg/h3_testimonial_bg.png">

                    <div class="testimonial-active-three">
                        <?php
    $args = array('post_type' => 'testimonial', 'showposts' => 10);
    $loop = new WP_Query($args);
    while ($loop->have_posts()): $loop->the_post();?>
                        <div class="testimonial-item-three">
                            <div class="testimonial-content-three">
                                <div class="rating">
                                    <i class="fas fa-star"></i>
                                    <i class="fas fa-star"></i>
                                    <i class="fas fa-star"></i>
                                    <i class="fas fa-star"></i>
                                    <i class="fas fa-star"></i>
                                </div>
                                <?php the_content();?>
                                <div class="testimonial-info">
                                    <h2 class="title"><?php the_title();?></h2>
                                    <span><?php echo get_field('position'); ?></span>
                                </div>
                            </div>
                        </div>
                        <?php endwhile;
    wp_reset_postdata();?>
                    </div>
                    <div class="testimonial-nav-three"></div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- testimonial-area-end -->

<?php endwhile;
get_template_part('home-parts/brand');
get_footer('inner');?>