<?php get_header();
$bi = get_field('banner_image') ?: BI;
?>
<!-- breadcrumb-area -->
<section class="breadcrumb-area breadcrumb-bg" data-background="<?php echo $bi; ?>">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class="breadcrumb-content">
                    <h2 class="title">Contact Us</h2>
                    <nav aria-label="breadcrumb">
                        <ol class="breadcrumb">
                            <li class="breadcrumb-item"><a href="<?php home_url();?>">Home</a></li>
                            <li class="breadcrumb-item active" aria-current="page">Contact</li>
                        </ol>
                    </nav>
                </div>
            </div>
        </div>
    </div>
    <div class="breadcrumb-shape-wrap">
        <img src="<?php echo THEME_URL; ?>/assets/img/images/breadcrumb_shape01.png" alt="" />
        <img src="<?php echo THEME_URL; ?>/assets/img/images/breadcrumb_shape02.png" alt="" />
    </div>
</section>
<!-- breadcrumb-area-end -->

<!-- contact-area -->
<section class="inner-contact-area pt-120 pb-120">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-lg-6">
                <div class="inner-contact-img">
                    <img src="<?php echo THEME_URL; ?>/assets/img/images/contact_img.jpg" alt="" />
                </div>
            </div>
            <div class="col-lg-6">
                <div class="inner-contact-info">
                    <!-- <h2 class="title">Our Branches</h2> -->
                    <div class="contact-info-item">
                        <h5 class="title-two"> Contact Details</h5>
                        <ul class="list-wrap">
                            <li>
                                <?php echo get_theme_mod('address'); ?>
                            </li>
                            <li><?php echo get_theme_mod('phone'); ?></li>
                            <li><?php echo get_theme_mod('email'); ?></li>
                        </ul>
                    </div>
                    <!-- <div class="contact-info-item">
                        <h5 class="title-two">Australia Office</h5>
                        <ul class="list-wrap">
                            <li>
                                100 Wilshire Blvd, Suite 700 Santa <br />
                                Monica, CA 90401, USA
                            </li>
                            <li>+1 (310) 620-8565</li>
                            <li>info@gmail.com</li>
                        </ul>
                    </div> -->
                </div>
            </div>
        </div>
    </div>
</section>
<!-- contact-area-end -->

<!-- contact-map -->
<div class="contact-map">
    <?php echo get_theme_mod('googlemap'); ?>
</div>
<?php get_footer('inner');?>